Bug 427865 - file conflicts with SDL_mixer
file conflicts with SDL_mixer
Product: Fedora
Classification: Fedora
Component: SDL_mixer (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-07 17:30 EST by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.2.8-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-08 14:22:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-07 17:30:16 EST
Description of problem:

  file /etc/profile.d/SDL_pulseaudio_hack.csh from install of
SDL-1.2.13-1.fc9.x86_64 conflicts with file from package

Version-Release number of selected component (if applicable):

Comment 1 Thomas Woerner 2008-01-08 09:51:40 EST
The SDL_pulseaudio files have been moved over to SDL for F-8. This is also
needed for rawhide.

Assigning to SDL_mixer.
Comment 2 Brian Pepple 2008-01-08 14:22:21 EST
Thanks for the catch!

Note You need to log in before you can comment on or make changes to this bug.